.quantity_break_table thead th:first-child {
    border-top-left-radius: 14px !important;
}

.quantity_break_table thead th:last-child {
    border-top-right-radius: 14px !important;
}


.quantity_break_table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 14px !important;
}

.quantity_break_table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 14px !important;
}